/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.ymain-titles h1,
.ymain-titles h2,
.ymain-titles h3,
.ymain-titles h4,
.ymain-titles p {
	font-size: 45px;
	line-height: 50px;
	margin-bottom: 30px;
	color: #1c3f97;
	font-weight: 700;
}
.ymain-subtitle h1,
.ymain-subtitle h2,
.ymain-subtitle h3,
.ymain-subtitle h4,
.ymain-subtitle h5,
.ymain-subtitle p {
	color: #2db1e6;
	font-weight: 700;
	font-family: Magra,sans-serif;
	font-size: 20px;
	margin-bottom: 10px;
	font-family: var(--h2-font-family,inherit);
}
.yicon-box {
	margin-top: 30px;
}
.yicon-box .w-iconbox-icon {
	width: 70px!important;
	height: 70px;
	background: #1c3f97;
	margin-right: 13px!important;
	border-radius: 0px;
}
.yicon-box .w-iconbox-title {
	font-size: 25px;
	color: #1c3f97;
	padding-bottom: 3px!important;
	font-family: Mulish,sans-serif;
}
li.current-menu-item .w-nav-title {
	font-weight: 700;
}
li.current-menu-item:after {
	content: '';
	position: absolute;
	height: 3px;
	width: 100%;
	bottom: 0;
	left: 0;
	background: #2db1e6;
}
.l-subheader.at_middle {
padding: 0px 50px!important;
}
.yphone-header {
	margin-left: 40px!important;
}
.yphone-header p {
	font-size: 16px;
	font-weight: 600;
	color: #1c3f97;
}

.yphone-header i {

	width: 40px;
    height: 40px;
    background: var(--color-content-primary);
    border-radius: 0px;
    color: #fff;
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 600;
}
.yblue-section {
	background: #EBF2F5;
}
.yslider-logo .owl-item img {
		height: 60px;
	object-fit: contain;
}
.ylogo-footer {
	height: 100px;
	width: 100px;
}
#page-footer .yboottom p a {
	color: #fff;
	text-decoration: underline;
}
#page-footer .yboottom p {
	color: #fff;
}
.ytitle-footer h2,
.ytitle-footer h3,
.ytitle-footer p {
	font-size: 20px;
	margin-bottom: 15px;
	color: #fff;
	font-weight: 600;
	margin-left: 40px;
	position: relative;
}
.ytitle-footer h2:before,
.ytitle-footer h3:before,
.ytitle-footer p:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 25px;
    background: #e6dc32;
    left: -40px;
    top: 50%;
   /* transform: translateY(-50%);*/
}
.yfooter-contacts p {
	color: rgb(255 255 255 / 80%);
}
.yfooter-contacts .w-iconbox-icon {
	color: #fff!important;
	line-height: 28px!important;
	margin-right: 10px;
}
.yfooter-contacts:not(:last-child) {
	margin-bottom: 20px;
}
.w-iconbox.yfooter-contacts {
	display: flex;
    align-items: flex-start!important;
}
#ybottom {
	padding: 20px 0px;
	background: #2db1e6;
}
 .color_footer-bottom .w-separator.color_border{
	color: rgb(255 255 255 / 40%);
}
.ysocial-footer a {
	margin-left: 10px;
}
.ysocial-footer a i {
    width: 45px;
    height: 45px;
    background: #fff;
    color: var(--color-content-link);
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 18px;
    border-radius: 0px;
}
#ybottom p {
	font-size: 15px;
}
.ymain-subtitle.two h1,
.ymain-subtitle.two h2,
.ymain-subtitle.two h3,
.ymain-subtitle.two h4,
.ymain-subtitle.two p {
	font-size: 45px;
    margin-bottom: 30px;
    color: #1c3f97;
    font-weight: 700;
}
.ymain-subtitle strong {
    color: #ffffff;
    font-weight: 800;
    font-family: var(--font-family,inherit);
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 20px;
	font-size: 50px;
}
.yclmns-services {
	border: 2px solid #f6f6f6;
}
.yclmns-services .wpb_text_column {
	padding: 0px 30px;
}
.yclmns-services .w-btn {
	margin: 0px 30px;
}
.light-section {
	background: #EBF2F5;
}
.center-clmn {
	  display: flex;
    align-items: center;
}
.lastclmn-footer {
	    display: flex;
    align-items: flex-end;
}
.lastclmn-footer .ytitle-footer p{
	margin-left: 0px;
}
.rs-parallax-wrap span {
	    color: #E6DC32;
}
.yclmns-services {
	position: relative;
}
.yclmns-services .w-image,
.yclmns-services .w-image img {
	height: 350px;
	width: 100%;
	object-fit: cover;
}
.top-section h1,
.top-section h2,
.top-section h3,
.top-section h4,
.top-section p {
	font-size: 45px;
	color: #fff;
}
.top-section {
	position: relative;
}
.top-section .l-section-h{
	z-index: 1;
}
.top-section:after {
content: '';
    position: absolute;
    background: rgb(26 67 123 / 80%);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.g-breadcrumbs-separator {
	color: #e6dc32;
}
.ybox-contact .w-iconbox-icon {
	width: 50px!important;
    height: 50px;
    background: #e6dc32;
    color: #fff!important;
    font-size: 24px!important;
}
.yrow-contacts {
	display: flex;
	justify-content: space-between;
}
.yrow-contacts p{
	width: 48%;
}
.ycontactrow {
	filter: grayscale(1);
}
.ylink-p p a {
	color: #1c3f97;
    /* text-decoration: underline; */
    font-weight: 800;
	
}
.ymain-titles.white h1,
.ymain-titles.white h2,
.ymain-titles.white h3,
.ymain-titles.white h4,
.ymain-titles.white h5,
.ymain-titles.white p {
	color: #fff;
	margin-bottom: 0px;
}
.yimg-posaclima {
	height: 100px;
	width: 200px;
}
.page-id-182 .w-post-elm.post_image,
.page-id-182 .w-post-elm.post_image img,
.page-id-186 .w-post-elm.post_image,
.page-id-186 .w-post-elm.post_image img{
	height: 100%;
	object-fit: cover;
	height: 300px;
}
.ybox-contact p a {
		color: var(--color-content-text);
	}
	.page-id-186 .yslider .w-post-elm.post_image,
	.page-id-186 .yslider .w-post-elm.post_image img {
		    height: 60px;
    object-fit: contain;
	}
	.w-nav-close:before {
		font-weight: 200;
		color: #2db1e6;
		
	}
.w-nav-close {
	opacity: 1!important;
}
@media (max-width: 767.98px) {
	.l-subheader.at_middle {
		padding: 0px 20px!important;
	}
	.yphone-header a span {
		display: none;
	}
	.w-nav-control {
		padding-right: 0px!important;
	}
	.yphone-header {
		margin-right: 0px!important;
	}
	.yicon-box .w-iconbox-icon {
		    width: 60px!important;
    height: 60px;
	}
	.w-btn-wrapper.align_none,
	.w-btn.us-btn-style_1,
	.w-btn.us-btn-style_3{
		width: 100%;
	}
	.yclmns-services .wpb_text_column {
		 padding: 0px 20px 0px 20px;
	}
	.yclmns-services .w-btn {
		margin: 0px 0px!important;
	}
	.yline-footer {
		display: none;
	}
	le-footer h2, .ytitle-footer h3, .ytitle-footer p {
		margin-left: 0px;
	}
	.center-clmn {
		align-items: flex-start;
	}
	.lastclmn-footer {
		align-items: flex-start;
	}
	.yphone-header i {
	width: 48px;
    height: 48px;
	font-size: 20px;
	}
	.ytitle-footer h2:before, .ytitle-footer h3:before, .ytitle-footer p:before {
	width: 10px;
    left: -20px;
	}
	#ybottom p {
		line-height: 20px;
	}

	.top-section {
		height: 280px;
		display: flex;
    align-items: center;
    align-content: center;
}
	.page-id-182 .w-post-elm.post_image,
	.page-id-182 .w-post-elm.post_image img,
	.page-id-186 .w-post-elm.post_image,
	.page-id-186 .w-post-elm.post_image img {
		height: 200px;
	}
	.ymain-titles.white h1, .ymain-titles.white h2, .ymain-titles.white h3, .ymain-titles.white h4, .ymain-titles.white h5, .ymain-titles.white p {
		font-size: 35px;
		line-height: 44px;
	}
	.yblue-section {
		padding: 50px 24px!important;
	}
	.yblue-section .ymain-titles.white h1,
	.yblue-section .ymain-titles.white h2,
	.yblue-section .ymain-titles.white h3{
		margin-bottom: 30px;
	}
	.top-section h1, .top-section h2, .top-section h3, .top-section h4, .top-section p,
	.ymain-titles h1, .ymain-titles h2, .ymain-titles h3, .ymain-titles h4, .ymain-titles p{
	font-size: 40px;
    line-height: 40px;
	}
	 .ycontacts-section .w-iconbox.ybox-contact.iconpos_left,
	.ycontacts-section .w-iconbox.ybox-contact.iconpos_right,
	.ycontacts-section .w-iconbox.ybox-contact.align_center	{
		align-items: left!important;
		    justify-content: flex-start;
	}
	#page-footer .w-iconbox.iconpos_left .w-iconbox-icon {
		margin-right: 10px;
	}
	.yblue-section.yellow .ymain-titles.white h3,
	.yblue-section.yellow .ymain-titles.white h2 {
		margin-bottom: 0px;
	}
}
@media (min-width: 768px) and (max-width: 1023.98px) {
	.l-subheader.at_middle {
    padding: 0px 30px!important;
}
	.ush_menu_1.type_mobile .w-nav-anchor.level_1, .ush_menu_1.type_mobile .w-nav-anchor.level_1 + .w-nav-arrow {
		text-align: center;
	}
	li.current-menu-item:after {
		height: 2px;
	}
	.yicon-box .w-iconbox-icon {
		    width: 60px!important;
    height: 60px;
	}
	.ymain-titles h1, .ymain-titles h2, .ymain-titles h3, .ymain-titles h4, .ymain-titles p {
		    font-size: 40px;
    line-height: 42px;
    margin-bottom: 20px;
	}
	.ymain-subtitle.two h1, .ymain-subtitle.two h2, .ymain-subtitle.two h3, .ymain-subtitle.two h4, .ymain-subtitle.two p {
		font-size: 35px;
		line-height: 32px;
		margin-bottom: 10px;
	}
	.yicon-box {
    margin-top: 20px;
}
	.yclmns-services .wpb_text_column {
		padding: 0px 15px;
	}
	.yclmns-services .w-btn {
		margin: 0px 15px;
	}
	.ylogo-footer {
		width: 100%;
	}
	.lastclmn-footer {
		align-items: flex-start;
		    flex-wrap: wrap!important;
	}
	.page-id-182 .w-post-elm.post_image, .page-id-182 .w-post-elm.post_image img,
	.page-id-186 .w-post-elm.post_image, .page-id-186 .w-post-elm.post_image img {
		    height: 250px;
	}
	.ycontacts-section .g-cols.wpb_row.via_grid {
		    display: flex!important;
    flex-direction: column;
	}
	.yclmns-services .w-image, .yclmns-services .w-image img {
		height: 200px;
	}
}
@media (min-width: 1024px) and (max-width: 1279.98px) {
	.header_hor .ush_menu_1.type_desktop .menu-item.level_1>a:not(.w-btn) {
    padding-left: 18px!important;
    padding-right: 18px!important;
}
	.l-subheader.at_middle {
    padding: 0px 30px!important;
}
	.yicon-box .w-iconbox-icon {
		width: 60px!important;
    height: 60px;
	}
	.ymain-titles h1, .ymain-titles h2, .ymain-titles h3, .ymain-titles h4, .ymain-titles p {
		    font-size: 40px;
    line-height: 44px;
    margin-bottom: 10px;
	}
	.yclmns-services .w-image, .yclmns-services .w-image img {
		height: 330px;
	}
	.ymain-subtitle.two h1, .ymain-subtitle.two h2, .ymain-subtitle.two h3, .ymain-subtitle.two h4, .ymain-subtitle.two p {
		font-size: 35px;
		line-height: 38px;
	}
	.ylogo-footer {
		text-align: center;
		width: 100%;
	}
	.lastclmn-footer {
		align-items: flex-start;
	}
}
@media (min-width: 1280px) and (max-width: 1339.98px) {
	.page-id-182 .w-post-elm.post_image, .page-id-182 .w-post-elm.post_image img, .page-id-186 .w-post-elm.post_image, .page-id-186 .w-post-elm.post_image img {
		height: 230px;
	}
	.header_hor .ush_menu_1.type_desktop .menu-item.level_1>a:not(.w-btn) {
    padding-left: 25px!important;
    padding-right: 25px!important;
}
}
